---
name: Greg Alfaro
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/application-security/">Senior
  Security Engineer</a>
reports_to: andrewkelly
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: truegreg
division: security
departments:
- Security Department
specialty: Application Security
expertise:
story:
projects:
  gitlab: maintainer security
